﻿body {
}


.innskraning-padding {
    padding: 20px 20px 10px 10px;
}

.sim {
    border-top: 1px solid #d5d0cb;
    border-left: 1px solid #d5d0cb;
    border-right: 1px solid #d5d0cb;
}

.kort {
    border-top: 1px solid #d5d0cb;
    border-left: 1px solid #d5d0cb;
    border-right: 1px solid #d5d0cb;
}

.veflykill {
    border-top: 1px solid #d5d0cb;
    border-left: 1px solid #d5d0cb;
    border-right: 1px solid #d5d0cb;
    border-bottom: 1px solid #d5d0cb;
}

    .generic-btn-gray {
    font-size: 16px;
    background-color: #999591;
    border-radius: 3px;
    height: 40px;
    padding-left: 25px;
    padding-right: 25px;
    color: white;
}

    .generic-btn-gray:hover {
        background-color: #73706d;
        color: white;
    }


.skilafrestur-btn {
    font-size: 16px;
    background-color: #999591;
    border-radius: 3px;
    height: 40px;
    padding-left: 25px;
    padding-right: 25px;
    color: white;
}

.forsida-input {
    /* border-radius:3px;
    border:1px solid #d5d0cb;
    margin-bottom:10px;
    font-size:16px;
    line-height:24px;
    color:#999591;
    height:40px;*/
    border-radius: 3px;
    border: 1px solid #d5d0cb !important;
    outline: none;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    line-height: 24px;
    font-size: 16px;
    height: 40px;
    padding-left: 10px;
    color: #999591;
}

.skilafrestur-btn:hover {
    font-size: 16px;
    background-color: #73706d;
    border-radius: 3px;
    height: 40px;
    padding-left: 25px;
    padding-right: 25px;
    color: white;
}
/**********************************************************************************
Yfirskrift á Bootstrap stílum
***********************************************************************************/
.panel-default > .panel-heading + .panel-collapse > .panel-body .panel-heading {
    border-top-color: #f6f5f2;
}

.panel-default {
    background-color: #f6f5f2;
}

.innskraningar-panel .panel {
    border-radius: 0px;
}

.innskraningar-panel .panel-group .panel {
    border-radius: 0px;
}

    .innskraningar-panel .panel-group .panel + .panel {
        margin-top: 0px;
        border-top: 0;
    }

.panel-default > .panel-heading {
    background-color: white !important;
    /*background-color:#f6f5f2;*/
}

.inactive .innskraningar-panel .panel-heading {
    padding: 10px 10px 10px 15px;
    background-color: white !important;
}

.panel-accordion .panel-heading {
    padding: 0;
}

    .panel-accordion .panel-heading a {
        display: block;
        padding: 10px 15px;
        outline: none;
    }


.panel .active {
    background-color: #f6f5f2 !important;
}

.panel-group .panel-heading + .panel-collapse > .panel-body {
    border-top: 0px;
}

.container h4 {
    font-size: 20px;
    line-height: 30px;
    color: #a11c1c;
}

.inactive {
    background-color: white !important;
}

.arrowLink {
    background-image: url('../myndir/Forsida/pila.png');
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 12px;
    padding-top: 2px;
    color: #73706d;
}

.innskraningar-panel a, a:hover, a:focus {
    text-decoration: none !important;
}

.nanar-um-skilriki {
    color: #73706d;
}

.Input {
    border-radius: 3px;
    border: 1px solid #d5d0cb !important;
    outline: none;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    line-height: 24px;
    font-size: 16px;
    height: 40px;
    padding-left: 10px;
}

.innskraningar-panel .panel-body {
    padding-top: 0px;
}


.innskra-sim-btn {
    font-size: 16px;
    background-color: #a11c1c;
    border-radius: 3px;
    height: 40px;
    padding-left: 25px;
    padding-right: 25px;
    color: white;
}

    .innskra-sim-btn:hover {
        background-color: #810000;
        color: white;
    }


/* ////////// NexusLogin.aspx byrjar ////////// */

#audkenning_i_gangi {
    margin-left: 10px;
    margin-top: 30px;
}

.rafraenskilriki_container {
    font-size: x-large;
    font-weight: 700;
    margin-bottom: 15px;
}

.audkenning_i_gangi_text {
    font-size: large;
    margin-bottom: 7px;
    margin-left: 20px;
}

#nexus_login {
    display: none;
    margin-left: 10px;
    margin-top: 30px;
}

.margin-left-30-px {
    margin-left: 30px;
}

.margin-bottom-25-px {
    margin-left: 25px;
}

.nexus_virkur_skilabod {
    font-size: large;
    margin-bottom: 20px;
}

.margin-left-10-px {
    margin-left: 10px;
}

.margin-bottom-10-px {
    margin-bottom: 10px;
}

.margin-bottom-20-px {
    margin-bottom: 20px;
}

.margin-bottom-5-px {
    margin-bottom: 5px;
}

.margin-top-5-px {
    margin-top: 5px;
}

.margin-top-30-px {
    margin-top: 30px;
}


#TilBakaBtn .Button {
    font-size: medium;
    width: 10em;
    margin-top: 3px;
    margin-left: 0.5px;
    margin-top: 20px;
    float: right;
    margin-right: 155px;
}


.rafraen_skilriki_nexus {
    font-size: small;
}

#Chrome_img {
    display: none;
}

#Firefox_img {
    display: none;
}

.margin-top-10-px {
    margin-top: 7px;
}

.nexus_virkur_subtext {
    margin-bottom: 25px;
}


.simi-olaestur {
    padding-bottom: 10px;
    color: #373737;
    font-size: 14px;
}

/*** NexusLogin Endar***/

.veflykill-advorun {
    padding: 0px 10px 15px 0px;
}

.veflykill-advorun-header {
    font-weight: bold;
    padding-bottom: 5px;
    font-size: 14px;
}

.veflykill-advorun-body {
    line-height: 20px;
}

.hidden {
    display: none;
}


/*** Skattkort, veflykill etc byrjar ***/

#page-outer {
    float: left;
    overflow: hidden;
    width: 100%;
}

#page-inner {
    float: left;
    background: #F0F0F0;
    position: relative;
    left: 70%;
    width: 100%;
}

.pagehelpbar {
    float: right;
    width: 30%;
    position: relative;
    right: 70%;
}

#page-content {
    float: left;
    width: 70%;
    position: relative;
    right: 70%;
}


.box_MenuRight {
    height: 400px;
    float: right;
    width: 30%; /*	margin-left:20px; */
    padding-right: 30px;
    margin-top: 20px; /* margin:30 30 20 30; 	style="float: right;width:220px;text-align:center;margin-right:30px"*/
    padding-left: 1%;
    background-color: #F0F0F0;
    /*font-size:1.1em;*/
}

.box_MenuRight_iptala {
    text-align: center;
    bottom: 40px;
    position: absolute;
    width: 100%;
}

.box_MenuRight_Content {
    min-height: 400px;
    margin-top: 0px;
    padding: 10px;
}

.box_MenuRight_Fyrirsogn {
    font-size: 13px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 5px;
}

.box_MenuRight_Texti {
    text-align: left;
}


.box_main {
    width: 97%; /* 31.25em*/
    min-height: 400px; /*25.00em*/
    float: left;
    /*	font-size:1.1em;
		border-right: 1px solid #D9D9D9;
	border-left: 1px solid #D9D9D9; 
margin-top: 20px; 1.25em*/
    margin-left: 0px;
    margin-right: 0px; /*text-align:left;  */
    padding-left: 1%; /*TIl að útbúa bil frá vinstra border að haus */
}

#page-content {
    float: left;
    width: 70%;
    position: relative;
    right: 70%;
    padding-left: 20px;
}


.skattkort-info-textbox {
    height: 30px;
    border-radius: 4px 4px 4px 4px;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 5px;
    padding: 4px 4px;
    vertical-align: middle;
}

.divbtn { /*position:absolute; bottom:15px;*/
    width: 97%;
    text-align: right;
    margin-right: 20px;
}

.Button {
    /*background: url("../../myndir/button-bg.png") repeat-x scroll 0 0 transparent;*/
    background-color: black;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-weight: 500;
    height: 27px;
    line-height: 27px;
    padding: 0 14px;
}

/*** Skattkort, veflykill etc endar ***/


.umsokn-um-frest-ucl-div {
    margin-top: 20px;
    margin-bottom: 30px;
}

.asinn-ucl-div {
    text-align: left;
    margin-top: 65px;
}



/*** Ásinn byrjar ***/

.asinn-fyrirsogn {
    font-size: 42px;
    margin-bottom: 18px;
    color: #810000;
    line-height: 48px;
}

.asinn-texti {
    font-size: 18px;
    color: #373737;
    line-height: 30px;
}

.collapsing {
    -webkit-transition: none;
    transition: none;
}

#audkenningarbeidnisend {
    margin-top: 8px;
    width: 95%;
}

.imgsimContainer {
    margin-top: 10px;
    margin-left: 140px;
    margin-bottom: 10px;
}

.veflykill-input {
    margin-top: 5px;
    margin-bottom: 5px;
}

/*** Ásinn endar ***/
/*** ForsidaSimavakt byrjar ***/

.forsida-simavakt-div {
    padding-top: 80px;
}

.forsida-simavakt-div-inner {
    margin-bottom: -50px;
}

.forsida-simavakt-strikethrough {
    opacity: 0.3;
    border-bottom: 1px solid #373737;
    margin-bottom: -15px;
}

.forsida-simavakt-earphone {
    background-color: #810000;
    color: white;
    border-radius: 50%;
    padding: 8px;
    margin-bottom: 20px;
}

.forsida-simavakt-div .tilkynning-content {
    margin-bottom: 15px;
}

.forsida-simavakt-div .tilkynning-texti1 {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 10px;
    color: #810000;
}

.forsida-simavakt-div .tilkynning-texti2 {
    font-size: 15px;
    line-height: 30px;
    margin-bottom: 10px;
    color: #373737;
}

/*** ForsidaFramtalsvakt endar ***/

/*** ForsidaThjonustuverFotur byrjar ***/

.thjonustuver-simavakt {
    padding-top: 20px;
    padding-bottom: 15px;
}

.thjonustuver-simavakt ul li {
    font-size: 20px;
    padding-top: 10px;
    color: #73706d;
}

.thjonustuver-simavakt .tilkynning-content .tilkynning-texti2 {
    font-size: 16px;
}

/*** ForsidaThjonustuverFotur endar ***/


/*** LEIDBEININGAR.ASPX BYRJAR ***/

.leidbeiningar-list ul {
    list-style:none;
    padding-bottom:10px;
    margin-left:-30px;
}

.leidbeiningar-list ul li {
    padding-bottom:5px;
}

.arrowLinkLeidbeiningar {
    background-image: url('../myndir/Forsida/pila.png');
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 12px;

}

.leidbeiningar-list-h3-border {
    width:100%;
    border-bottom:1px solid black;
    opacity:0.2;
    margin-bottom:15px;
}

.leidbeiningar-list h1 {
    color:#810000;
}

/*** LEIDBEININGAR.ASPX ENDAR ***/


.hidden {
     position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}